<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS Notes</title>
    <style>
        img {
            border-color: #861388;
            border-style: dotted;
        }
    </style>
    <link rel="stylesheet" href="css/css-notes.css">
</head>
<body>
<!--Css notes
Cascading style sheets
three different ways we can add CSS to HTML
    Inline = using CSS inline with the element, used to overwrite
    Internal = using CSS withing style sheets
    ***External = using CSS externally; css formatted files.
-->
<!--Inline style using color-word-->
<!--<p style="color: mint ">Lorem ipsum dolor sit amet, consectetur
</p>

<!---Inline style using color-hex-->
<!---<p style="color: #8BE8CB">Lorem ipsum dolor sit amet, consectetur
</p>

<!---Inline style using color-rgb-->
<!---<p style="color: rgb(139 202 203)">Lorem ipsum dolor sit amet, consectetur
<!---</p-->


<!--Three ways we can target and apply css to elements-->
    By elements
    By class
    By Id

<img class="class1" src="img/colorado.jpeg" alt="Colorado">
<img class="class1" src="img/northstar.jpeg" alt="Mall">
<img class="class1" src="img/colorado.jpeg" alt="Colorado">
<img src="img/northstar.jpeg" alt="Mall">
<img src="img/colorado.jpeg" alt="Colorado">
<img src="img/northstar.jpeg" alt="Mall">

<ul class="class1">
    <li>This</li>
    <li>is</li>
    <li>my</li>
    <li>list</li>
</ul>


<h1>Hi and Welcome to your Future</h1>
<h1>Hi and Welcome to your Future</h1>
<h1 id="id1">Hi and Welcome to your Future</h1>
<h1>Hi and Welcome to your Future</h1>
<h1>Hi and Welcome to your Future</h1>
<h1>Hi and Welcome to your Future</h1>


</body>
</html>